.push, #push { height:250px }
.footer-btm-container {
	height:100%;
	margin:0 auto;
	padding:0 10%;
}
#footer {
display:none;
}
.footer-btm {
	background:#3171a3;
	color:#fff;
	height:50px;
	width:100%;
	z-index:100;
}
/*-Footer Text --*/
.footer-btm-container h3 {
	color: #fff;
	font: 300 150%/4em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #fff;
	font: 300 60%/1em 'Open Sans', Arial;
	text-transform: uppercase;
}
.footer-btm-container .copyright a, .footer-btm-container .website a { color: #f05a23; }
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover { color: #eee; }
.footer-btm-container .copyright { padding: 20px 0 0; }
